@charset "UTF-8";
/*************************************
	
お知らせ　投稿ページ

************************************/
.singlecontainerwrap {
  width: 100%;
  background: #e6e6e6;
  padding-top: 60px;
  padding-bottom: 90px;
}
@media screen and (max-width:768px) {
  .singlecontainerwrap {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.singlecontainer {
  width: 1000px;
  margin: 0 auto;
  background: #fff;
  padding-top: 68px;
  padding-left: 75px;
  padding-right: 75px;
  padding-bottom: 100px;
  box-sizing: border-box;
}
.singlecontainer p {
  margin-bottom: 20px;
  line-height: 1.6;
}
.singlecontainer h1 {
  font-size: 34px;
  color: #323232;
  font-weight: 700;
  margin-top: 27px;
}
.singlecontainer h2 {
  font-size: 30px;
  color: #1e83c7;
  font-weight: 700;
  margin-top: 27px;
}
.singlecontainer h3 {
  font-size: 20px;
  color: #1e83c7;
  font-weight: 700;
  margin-top: 27px;
}
.singlecontainer a {
  color: #1e83c7;
  text-decoration: underline;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  /* transition: 0.3s ease-in-out;*/
}
.singlecontainer a:hover {
  opacity: 0.7 !important;
  filter: alpha(opacity=70) !important;
  -ms-filter: "alpha(opacity=70)" !important;
}
@media screen and (max-width:768px) {
  .singlecontainer {
    width: 94%;
    padding: 5vw;
  }
  .singlecontainer p {
    font-size: 3.5vw;
  }
  .singlecontainer h1 {
    font-size: 6vw;
  }
  .singlecontainer h2 {
    font-size: 5vw;
  }
  .singlecontainer h3 {
    font-size: 4vw;
  }
}
div.singledate {
  margin-top: 12px;
  height: 35px;
  position: relative;
  margin-bottom: 50px;
}
div.singledate:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 16px; /*線の長さ*/
  height: 5px; /*線の太さ*/
  /* -webkit-transform: translateX(-100%);
transform: translateX(-100%);*/ /*位置調整*/
  background-color: #1e83c7; /*線の色*/
}
.singlenews {
  padding: 4px;
  color: #323232;
  font-weight: 700;
  border: 2px solid #323232;
  text-align: center;
  margin-right: 2.3vw;
  display: inline-block;
  width: 140px;
}
.singleinternship {
  padding: 4px;
  color: #1e83c7;
  font-weight: 700;
  border: 2px solid #1e83c7;
  text-align: center;
  margin-right: 2.3vw;
  display: inline-block;
  width: 140px;
}
.singlesession {
  padding: 4px;
  color: #066061;
  font-weight: 700;
  border: 2px solid #066061;
  text-align: center;
  margin-right: 2.3vw;
  display: inline-block;
  width: 140px;
}
@media screen and (max-width:768px) {
  .singlenews {
    font-size: 2.5vw;
  }
  .singleinternship {
    font-size: 2.5vw;
  }
  .singlesession {
    font-size: 2.5vw;
  }
}
/*************************************
	
お知らせ　一覧ページ

************************************/
ul.newslist {
  width: 100%;
}
ul.newslist li {
  margin-bottom: 20px;
}
ul.newslist li a {
  color: #323232;
  vertical-align: middle;
  margin-bottom: 20px;
}
ul.newslist li a span {
  vertical-align: middle;
}
ul.newslist li a span.singledate {
  margin-right: 30px;
}
@media screen and (max-width:768px) {
  ul.newslist li {
    margin-bottom: 25px;
  }
  ul.newslist li a {
    font-size: 4vw;
  }
  ul.newslist li a span {
    display: block;
  }
  ul.newslist li a span.singledate {
    display: block;
    margin-top: 10px;
    font-size: 2.5vw;
  }
}
.pagination {
  clear: both;
  padding: 20px 0;
  position: relative;
  font-size: 14px;
  line-height: 1em;
  text-align: center;
}
.pagination-box {
  display: inline-block;
}
.pagination span, .pagination a {
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 10px 14px 10px 14px;
  text-decoration: none;
  width: auto;
  color: #fff; /* 通常の文字色 */
  background: #1e83c7; /* 通常の背景色 */
  border-radius: 50%; /* 角を丸くして円形に */
}
.pagination span.page-of {
  background: none;
  color: #1e83c7;
}
.pagination a:hover {
  color: #1e83c7; /* マウスホバー時の文字色 */
  background: #F9D635; /* マウスホバー時の背景色 */
}
.pagination .current {
  padding: 10px 14px 10px 14px;
  color: #1e83c7; /* 現在のページの文字色 */
  background: #F9D635; /* 現在のページの背景色 */
}
.page-numbers {
  background-color: #fff;
  color: #1e83c7;
  padding: 4px 10px;
  border: 1px solid #1e83c7;
  border-radius: 2px;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}
.current {
  color: #fff;
  background-color: #1e83c7;
}
.next, .prev {
  color: #1e83c7;
  background-color: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}
.next:hover, .prev:hover, .page-numbers:hover {
  color: #fff;
  background-color: #1e83c7;
}